import request from "@/utils/request";

// 查询清郎专项行动数据统计列表
export function listQlzxxdsj(query) {
  return request({
    url: "/zongzhi/qlzxxdsj/list",
    method: "get",
    params: query,
  });
}

// 查询清郎专项行动数据统计详细
export function getQlzxxdsj(id) {
  return request({
    url: "/zongzhi/qlzxxdsj/" + id,
    method: "get",
  });
}

// 新增清郎专项行动数据统计
export function addQlzxxdsj(data) {
  return request({
    url: "/zongzhi/qlzxxdsj",
    method: "post",
    data: data,
  });
}

// 修改清郎专项行动数据统计
export function updateQlzxxdsj(data) {
  return request({
    url: "/zongzhi/qlzxxdsj",
    method: "put",
    data: data,
  });
}

// 删除清郎专项行动数据统计
export function delQlzxxdsj(id) {
  return request({
    url: "/zongzhi/qlzxxdsj/" + id,
    method: "delete",
  });
}

// 导出清郎专项行动数据统计
export function exportQlzxxdsj(data) {
  return request({
    url: "/zongzhi/qlzxxdsj/export",
    method: "post",
    data,
  });
}
